System Requirements
Access Manager is designed to operate on all current 32-bit and 64-bit versions of Windows.
It requires the Microsoft .NET Framework version 2.0, 3.0 or 3.5.  To check if you have it installed, select 'Programs and Features' from Control Panel and look for Microsoft .NET Framework 2.0, 3.0 or 3.5.
If you do not have the .NET Framework installed it can be downloaded from www.microsoft.com.
® Windows and the .NET Framework are products of the Microsoft  corporation